SPDX-License-Identifier: CC-BY-SA-4.0 OR BSD-2-Clause
brief: |
  This is a reserved system event for a network socket sleep usage.
copyrights:
- Copyright (C) 2020 embedded brains GmbH (http://www.embedded-brains.de)
- Copyright (C) 1988, 2008 On-Line Applications Research Corporation (OAR)
definition:
  default: ${event-25:/name}
  variants: []
description: null
enabled-by: true
index-entries: []
interface-type: define
links:
- role: interface-placement
  uid: header
name: RTEMS_EVENT_SYSTEM_NETWORK_SOSLEEP
notes: null
type: interface
